Updated vulnerabilities check for 40 packages including WordPress and updated 9 servers database

By N-Stalker Team on November 10, 2017

N-Stalker is now delivering new updates for N-Stalker X Edition, including:

  • Static Database:
    • Updated vulnerabilities check for the following package:
      • WordPress
      • Joomla!
      • Drupal
      • Magento
      • Moodle
      • EQDKP
      • PrestaShop
      • OSTicket
      • PmWiki
      • PHPMailer
      • Guppy
      • cPanel
      • Horde
      • vBulletin
      • Backdrop CMS
      • PHPScheduleit
      • TikiWiki
      • MediaWiki
      • PHPMyFAQ
      • Mantis
      • CubeCart
      • OpenCMS
      • EasySite
      • TYPO3
      • Koha
      • SPIP
      • PHPMyAdmin
      • Ghost
      • Plone
      • CS-Cart
      • SugarCRM
      • EZ-Publish
      • Ovidentia
      • Cacti
      • Piwik
      • Contao
      • CSZ CMS
      • Silverstripe
      • PHPGedView
      • Pimcore
    • Updated Apache 2.4.x database check
    • Updated Nginx database check
    • Updated Phusion Passenger database check
    • Updated PHP 5.x database check
    • Updated PHP 7.x database check
    • Updated OpenCMS database check
    • Updated PageSpeed database check
    • Updated LightHTTPd database check
    • Updated OpenSSL database check

Important: these updates are ONLY available for commercial edition users (Enterprise and Infrastructure).

For additional support, contact us here.

This entry was posted in N-Stalker Latest Updates. Bookmark the permalink.
Contact

Rua Monte Alegre, 212 - cj 172
Sao Paulo, BRA, 05014-000
BRA Phone: +55-11-3675-7093
USA Phone: +1-631-685-0058
Contact us